body {
	background-image: url('/css/images/registerBackground.png');
	background-position: center;
}
.register {
	min-height: 100vh;
	max-width: 1024px;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	margin: 0 auto;
	color: white;
}

.register .iti__country-list {
	color: #333;
}
.register__title {
	margin-bottom: 64px;
	font-weight: 700;
	font-size: 6rem;
}

.register__subtitle {
	font-weight: 700;
	font-size: 3rem;
	margin: 0;
}

.register__header {
	display: flex;
	justify-content: space-between;
}

.register__paragraph {
	font-size: 3.5rem;
	margin-bottom: 15px;
}

.register__content {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: auto;
	column-gap: 64px;
	font-size: large;
}

.register__left,
.register__right {
	display: flex;
	flex-direction: column;
}

.register__right {
	align-self: center;
}

.register__left__form,
.register__right__form {
	display: flex;
	flex-direction: column;
	row-gap: 20px;
}

.register__left__form input,
.register__left__form select,
.register__right__form select {
	padding: 8px 16px;
	border-radius: 99px;
	border: 1px solid #333;
	color: #333;
}

.register__right__form select {
	-webkit-appearance: none;
	appearance: none;
	width: 100%;
	height: 100%;
}

.register__left__form__field,
.register__right__form__field {
	display: flex;
	flex-direction: column;
}

.register__select--wrapper {
	position: relative;
}
.register__select--wrapper::after {
	content: '▼';
	font-size: 1rem;
	top: 11px;
	right: 20px;
	position: absolute;
	pointer-events: none;
}

.register__form__button {
	border-radius: 99px;
	background-color: #d9bd4e;
	border-color: #d9bd4e;
	color: white;
	font-size: larger;
	padding: 8px 0;
	border-style: none;
}

.register__select--wrapper select:disabled,
.register__form__button:disabled {
	background-color: #b1b1b1;
	border-color: #b1b1b1;
}

.alert {
	margin-top: 16px;
}

.register__image {
	display: flex;
	justify-content: center;
	align-items: center;
}

.register__image img {
	width: 80%;
	height: 80%;
	object-fit: contain;
}

.mb-0 {
	margin-bottom: 0;
}

@media only screen and (max-width: 960px) {
	.register {
		padding: 0 20px;
	}

	.register__content {
		grid-template-columns: 1fr;
		row-gap: 20px;
	}

	.register__title {
		font-size: 4rem;
	}

	.register__paragraph {
		font-size: 2rem;
	}

	.register__image img {
		width: 90%;
		height: 90%;
		object-fit: contain;
	}
}
